[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Perl on FC 10



Hi, everyone.
 
  I got a problem with Perl when I was trying to install Yahoo Zimbra.  The errror message is:  '/usr/bin/perl: symbol lookup error: /opt/zimbra/zimbramon/lib/i586-linux-thread-multi/auto/IO/IO.so: undefined symbol: Perl_Tstack_sp_ptr'.
 
 I am using FC 10.  I checked perl verion and found it is of 5.10.0.  I searched the web and found other people got similar problems.  I tried to down grade perl to 5.8.
 
  Anyone know how to fix this problem, or how to downgrade perl to 5.8?
 
 
Thank you very much.
 
 
David

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]